td.text {
	COLOR: #666666;
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	line-height: 14px;
}

td.text_sm {
	COLOR: #666666;
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	line-height: 13px;
}

td.text_sm_bl {
	COLOR: #0099CC;
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	line-height: 14px;
}

td.text_sm_b2 {
	COLOR: #0099CC;
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 9px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	line-height: 14px;
}

td.text1 {
	COLOR: #111;
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	line-height: 14px;
}

em.sm{
	FONT-SIZE: 10px;
	line-height: 11px;
	FONT-WEIGHT: normal; 
	font-style: normal;
}

em.grey{
	COLOR: #333333;
	FONT-WEIGHT: normal; 
	font-style: normal;
}

em.blue{
	COLOR: #003366;
	FONT-WEIGHT: normal; 
	font-style: normal;
}

em.blue1{
	COLOR: #0099CC;
	FONT-WEIGHT: bold; 
	font-style: normal;
}

em.emprice{
	COLOR: #ff0000;
	FONT-WEIGHT: bold; 
	font-style: normal;
}


a.l1:link {   color: #333333; text-decoration: underline}
a.l1:visited {   color: #333333; text-decoration: underline}
a.l1:active {   color: #0099CC; text-decoration: none}
a.l1:hover {   color: #0099CC; text-decoration: none}

a.l2:link {   color: #0099CC; text-decoration: underline}
a.l2:visited {   color: #0099CC; text-decoration: underline}
a.l2:active {   color: #000000; text-decoration: none}
a.l2:hover {   color: #000000; text-decoration: none}

a.l3:link {   color: #666666; text-decoration: underline}
a.l3:visited {   color: #666666; text-decoration: underline}
a.l3:active {   color: #000000; text-decoration: none}
a.l3:hover {   color: #000000; text-decoration: none}

a.l4:link {   color: #003366; text-decoration: none}
a.l4:visited {   color: #003366; text-decoration: none}
a.l4:active {   color: #000000; text-decoration: underline}
a.l4:hover {   color: #000000; text-decoration: underline}

a.l5:link {   color: #999999; text-decoration: none}
a.l5:visited {   color: #999999; text-decoration: none}
a.l5:active {   color: #666666; text-decoration: none}
a.l5:hover {   color: #666666; text-decoration: none}

a:link {   color: #0099CC; text-decoration: none}
a:visited {   color: #0099CC; text-decoration: none}
a:active {   color: #000000; text-decoration: none}
a:hover {   color: #000000; text-decoration: none}

.textcamp {
	border: 1px #000000 inset
}

.buton1{  font-size: 13px; 	FONT-WEIGHT: bold; color: #333333; width: 180px; : outset; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #0099CC}

.f_search
{
	background: #ffffff; 
	width: 120px;
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 11px;
	COLOR: #333333;
}

.f_main1
{
	background: #ffffff; 
	width: 180px;
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 11px;
	COLOR: #333333;
}

.pic_bot7 { margin-bottom: 7px; }
.pic_bot7a { margin: 10px 0px 7px 0px; }